@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
  src: url("/assets/fonts/open-sans-normal.woff2") format("woff2");
}

@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/open-sans-italic.woff2") format("woff2");
}

@font-face {
  font-family: "Roboto Slab";
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
  src: url("/assets/fonts/roboto-slab-normal.woff2") format("woff2");
}

body {
  font-feature-settings: "kern", "liga", "pnum";
  -webkit-font-smoothing: antialiased;
  color: var(--color-text);
  font-family: var(--font-body);
  font-size: var(--font-size-base);
  line-height: var(--line-height-base);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-heading);
  font-size: var(--font-size-base);
  line-height: var(--line-height-heading);
  margin: 0 0 1rem;
}

h1 { font-size: 2.0736em; }
h2 { font-size: 1.728em; }
h3 { font-size: 1.44em; }
h4 { font-size: 1.2em; }
h5 { font-size: 0.8333333333em; }
h6 { font-size: 0.6944444444em; }

p {
  margin: 0 0 var(--spacing-small);
}

a {
  color: var(--color-action);
  text-decoration: none;
}

a:active,
a:focus,
a:hover {
  color: var(--color-action-hover);
  text-decoration: underline;
}

a:active,
a:focus {
  outline: none;
}

hr {
  border: 0;
  border-bottom: 1px solid var(--color-border);
  margin: var(--spacing-base) 0;
}

img,
picture {
  margin: 0;
  max-width: 100%;
}
